ImTOO Video Converter Ultimate Help

Introduction to ImTOO Video Converter Ultimate
  • Introduction
  • Getting Started
  • 3D Video Conversion
  • Clip Video/Audio File
  • Create and Edit Merged Item
  • Edit Video Effects
Tips
Technical Support
Recommended Products


Introduction

ImTOO Video Converter Ultimate is easy, fast, reliable, and loaded with features. It's capable of converting videos of all popular formats like AVI, MPEG, WMV, DivX, MP4, H.264/AVC, AVCHD, MKV, RM, MOV, XviD, 3GP, and audio MP3, WMA, WAV, RA, M4A, AAC, AC3, OGG. Besides capable of converting standard videos of all popular formats, it also supports the conversion from standard videos to 3D videos as well as the mode conversion among 3D videos. Now you can convert video, audio, and animated images to play on your PSP, PS3, iPod, iPhone, iPhone 4, iPhone 4S, Apple TV, Xbox, Google phones, iPad, iPad2 and other digital multimedia devices.

Key Functions
  • Convert between Standard and High Definition videos in popular formats.
  • Convert standard videos to 3D videos.
  • Convert among different types of 3D videos.
  • Convert videos for multiple devices, PSP, PS3, iPod, iPhone, Apple TV and etc.
  • Convert among audios in various formats.
  • Capture multiple pictures from a video according to a predefined interval; create videos from pictures.

Key Features
  • Support ATI GPU and NVINIA GPU processing acceleration.
  • Convert between videos and transfer them to multiple portable devices like PSP/iPod/iPad/iPhone 4 directly after conversion with ease.
  • Clip multiple segments or trim a section by setting start point and end point, merge multiple videos of different videos to a single file, split large videos to several ones and crop frame size to remove black bars to create any customized videos.
  • Adjust the brightness, contrast, satuation, rotate or flip your video, add artistic effects like old film, gray, oil painting or canvas to make your video different and special.
  • Enables you to customize the operation to take by double click for more convenient usage.
  • Personalize your videos by adding .rst format subtitles, text/picture/animation watermarks and any soundtrack you fancy.
  • Comes with optimized and classified conversion profiles for a wide range of multimedia devices or multiple media formats for easy management.
  • Adjust general video, audio, picture and tag parameters such as start time, duration, video size, video/audio/picture quality, audio channel, split size, image capture interval, ID3 tag info and much more. More advanced parameters are available for professional users.
  • You are enabled to take a preview of the videos in full screen to get better visual effect.
  • Background running is offered to perform conversions at the background to spare more resources for other applications.
  • Set process priority from idle to realtime, support multi-processing, offer you best speed to convert videos.

System Requirements
  • OS: Microsoft® Windows XP (SP2 or later), Windows Vista, Windows 7
  • Processor: 1GHz Intel/AMD processor or above
  • RAM: 256MB RAM (512MB or above recommended)
  • Free Hard Disk: 100MB space for installation
  • Graphics Card: Super VGA (800×600) resolution, 16-bit graphics card or higher, OpenGL 1.4 or higher

For full information about ImTOO Video Converter Ultimate, please visit:
http://www.imtoo.com/video-converter.html
http://www.imtoo.com/support.html

Related Topics
Getting Started
3D Video Conversion
Clip Video/Audio File
Create and Edit Merged Item
Edit Video Effects


Getting Started

  1. Load files
    Click Add File(s) drop-down button on the toolbar, and click Add File(s)... option from the drop-down list, then choose video, audio or picture files you want in the dialog that opens. The loaded files will be displayed in the file list.
    Or click Add Folder... option from the Add File(s) drop-down list, and choose a folder you want, then load all the files in this folder into the file list.
    Tip:
    You can also add files into the file list by clicking File > Add File(s)... or Add Folder... option in the main menu and choosing the files or folder you want in the dialog that opens.
  2. Select profile
    Choose one or more files in the file list, and click to open Profile drop-down list, then choose the profile you want from the classified profile list.
    3. Tips:
    (1) If you're not satisfied with the default profile parameter settings, you can adjust them in the right profile settings panel. Click the drop-down button on the panel, and choose Basic Settings, Video Codec, Audio Codec, Picture Codec, Metadata option to enter corresponding panel for parameter adjustment.
    (2) You can search for the profile you want quickly by entering the profile keyword in the Keyword textbox of the profile list.
  3. Choose destination
    Click Browse... drop-down button in the settings panel, choose Browse... option, then choose the destination folder for saving output files in the dialog that opens, and click OK button to return to the main window.
    If your computer has connected iPod, iPhone, iPod touch, PSP or other devices, you can click Browse drop-down button to check the corresponding option that exports the output files to your device.
    Tip: If you have installed iTunes, you can check Export to iTunes option, then the software will export the output files to iTunes.
  4. Start Converting
    After the above settings, check the files that needed to convert in the file list, and click Convert Checked Item(s) button on the toolbar to start converting. You can check the progress from the progress bar at the bottom of the main window.
    Tip: you can click Pause Checked Item(s) or Stop Checked Item(s) button to suspend or stop the conversion according to your own need anytime during conversion.

Related Topics
Introduction
3D Video Conversion
Clip Video/Audio File
Create and Edit Merged Item
Edit Video Effects


3D Video Conversion

Choose the file you want to convert in the file list, and Click 3D button on the toolbar to enter 3D window.
  • 2D to 3D
    You can convert 2D standard videos to 3D videos, and watch it on TV.
    1. Click 2D to 3D button to open settings interface.
    2. Click Anaglyph (Red/Cyan), Side by Side, Side by Side (Half-Width), Top and Bottom or Top and Bottom (Half-Height) under the preview area, select an output mode.
      Tips:
      (1) You can drag the 3D Depth control slider to set the depth.
      (2) Check the Swap L/R Image option, you can switch left and right eye's image.
    3. Click Finish to return to the main window.
  • 3D to 3D
    The software supports conversion between different 3D video format.
    1. Click 3D to 3D button to open settings interface.
    2. Click Side by Side, Side by Side (Half-Width), Top and Bottom or Top and Bottom (Half-Height) under the preview area, select a source mode.
    3. Click Next button to return to next step.
      Click Anaglyph (Red/Cyan), Side by Side, Side by Side (Half-Width), Top and Bottom or Top and Bottom (Half-Height) under the preview area, select an output mode.
      Tip: Check the Swap L/R Image option, you can switch left and right eye's image.
    4. Click Back to return to previous step. If you click Remove 3D Conversion Settings, then the 3D conversion will be removed.
    5. Click Finish to return to the main window.

Related Topics
Introduction
Getting Started
Clip Video/Audio File
Create and Edit Merged Item
Edit Video Effects


Clip Video/Audio File

The program allows you to pick out the segments you want from the source video/audio file.
  1. Choose the file you want to clip in the file list, and click Clip button on the toolbar to enter Clip window.
  2. Click Play button to play the selected video/audio file.
  3. During playback, click Set Start Point button to set the segment start time when it plays to the point you want, and click Set End Point button to set the segment end time to get a segment. The clipped segment will be displayed in the segment list.
    Tips:
    1. You can change the segment by entering the start and end time in the Start and End textbox.
    2. You can also adjust the start and end time by dragging the sliders.
  4. Click New Clip button, and repeat Step 3 to get a new segment.
    Tip: To delete a segment, please choose the segment in the segment list, and click Delete Clip button on the toolbar; to adjust the segment order, please choose the segment and click Move Up or Move Down button to adjust its order.
  5. After the above settings, click Apply and Close button to apply all the settings and return to the main window. The clipped segments will be added below the source file in the file list.
Tips:
  1. The segment list displays all the clipped segments with their respective start time, end time and duration.
  2. If you check Output segments as a whole one checkbox, then all the segments in the segment list will be merged into one file and added into the file list. Otherwise, all the segments will be outputted respectively.

Related Topics
Introduction
Getting Started
3D Video Conversion
Create and Edit Merged Item
Edit Video Effects


Create and Edit Merged Item

  • Create Merged Item
  • Edit Merged Item
Related Topics
Introduction
Getting Started
3D Video Conversion
Clip Video/Audio File
Edit Video Effects


Edit Video Effects

The program provides you with comprehensive video effect editing tools, with which you can Edit Video Image, crop video screen size, add multiple subtitles and soundtracks, add special artistic effect, and even add text/picture watermarks to your video.
  • Crop Video Screen Size
  • Edit Video Image
  • Create Watermarks
  • Add Effect
  • Add Audio Tracks to Video
  • Add Subtitles to Video
Related Topics
Introduction
Getting Started
3D Video Conversion
Clip Video/Audio File
Create and Edit Merged Item


Tips

  • Create Video from Pictures
    The program allows you to load picture files and convert them to any supported video file.
    1. Click File > Add Picture(s) option in the main menu, and choose the picture files you want to convert in the dialog that opens. The loaded pictures will be merged into a file automatically and displayed below the merged item in the file list.
    Tip: You can expand the merged item and drag the picture files to change their orders.
    2. Click Profile drop-down button to choose a profile from the drop-down list.
    Tip: You can set the detailed parameters of the profile from the profile settings panel on the right of the main window.
    3. Click Browse... drop-down button on the settings panel, click Browse... option and choose the output folder in the dialog that opens, then click OK button to return to the main window.
    If your computer has connected iPod, iPhone, iPod touch, PSP or other multimedia devices, you can click Browse... drop-down button to choose corresponding option that exports the output files to your device.
    4. After all the above settings, check all the files needed to convert in the file list, click Convert Checked Item(s) button on the toolbar to start converting. You can check the progress of the video conversion from the progress bar at the bottom.
    Tip: You can click Pause Checked Item(s) or Stop Checked Item(s) button to suspend or stop the conversion tasks anytime during converting.

  • Take Snapshot
    The program supports taking snapshot anytime during preview to store your favorite video images.
    Please choose a video file in the file list, and click Play button in the preview window to play the video file. When it plays to the image you favor, click Snapshot button to store the current image in the snapshot folder.
    Tip: Click Snapshot drop-down menu and choose Change Snapshot Folder option to choose a folder as the snapshot folder in the dialog that opens.

  • Add Multiple Profiles for One Source File
    The program allows you to add multiple profiles to one source file, thus you can output multiple files from one file at one time.
    1. Choose a file in the file list.
    2. Click Profile drop-down button, and choose a profile you want from the drop-down list.
    3. Click Add Output Profile button on the toolbar, then a default profile will be added below the file.
    4. Click the added profile, and choose a new profile from the Profile drop-down list.
    Repeat the steps to add as many profiles as you want to the file.

  • Customize Output File Size
    The program provides you with a Bitrate Calculator tool to customize output file size.
    Click Tools > Bitrate Calculator option in the main menu to open Bitrate Calculator dialog, choose the output file size you want or directly enter a value in the File Size textbox, and choose the audio bit rate you want, then the video bit rate will be changed with the file size and audio bit rate you set. Click OK button to return to the main window, then the computed bit rate will be displayed in the parameter settings, and the output file size you set will be displayed in the Output Size column of the file list.

  • Compare Original Video and Fixed Video
    The program supports previewing original video and fixed one for comparison in the two preview windows abreast, for your convenience of adjusting the effect in real-time.
    1. Choose a video file in the file list, and click Effects button on the toolbar to open Effect window, in which you can edit video image, add effect, create watermark, add soundtracks and subtitles.
    2. Click Comparing Preview button on the preview panel to compare the original video and fixed one.

  • Merge Files in the File List
    You can merge multiple files in the file list into a single file for converting.
    1. Select the files needed to merge in the file list.
    Tip: The selected files must be in the same kind: video or picture.
    2. Click Merge Selected Items into One button on the toolbar to merge the selected files into a new file, then the merged item will be displayed in the file list.

  • Choose the Columns to be Displayed in the File List
    You can choose the columns to be displayed in the file list and remove the odd ones according to your own need.
    Click View > Select Column(s)... option in the main menu to open select columns dialog, and check the columns you want to display in the file list, then click OK button to return to the main window.
    Click Up and Down buttons to adjust the display order of the columns.
            •

  • Clone File
    The program allows you to clone any file in the file list, to get a file with the same properties (effect, clip, etc.) with the source file.
    Choose one or more files in the file list, and click Edit > Clone option in the main menu, then the program will clone all the selected files and list them below the source files.

    • Related Topics
    Introduction
    Getting Started
    3D Video Conversion
    Clip Video/Audio File
    Create and Edit Merged Item
    Edit Video Effects


Technical Support

Contact Us
Any time that you need help while using Xilisoft's products, please contact our support team at support@xilisoft.com. Our customer service staff will give you a response within one (1) working day.


Recommended Products

Xilisoft Media Toolkit Ultimate
5 powerful programs in one pack: DVD Ripper Ultimate, Video Converter Ultimate, DVD Copy Express, DVD Creator and Audio Maker – Xilisoft Media Toolkit Ultimate helps you rip or convert DVD movies and various video formats (include High Definition videos), copy and backup your DVD movies, create DVD from various files and even rip, convert and burn music to CD from audio files.
Xilisoft Media Toolkit Ultimate covers virtually all multimedia device formats! You can now enjoy DVD movies, videos and music on your PSP, PS3, iPod, iPhone, Apple TV, Zune, Archos, mobile phone or any MP4/MP3/DVD/CD players.

For full information about Xilisoft Media Toolkit Ultimate, please visit:
http://www.xilisoft.com/media-toolkit-ultimate.html

Xilisoft DVD Ripper Ultimate
Fancy watching DVD movies on your iPod, iPhone, Apple TV, PSP, Zune, mobile phone or other digital devices but the file is not compatible? Xilisoft DVD Ripper not only rips DVD movies but it also converts these files to fit your multimedia device for you to enjoy at your fingertips! Fast and easy to use, this powerful DVD ripping software converts not only converts DVD formats to AVI, MPEG, WMV, DivX, MP4, H.264/MPEG-4 AVC, RM, MOV, XviD, 3GP, MP3, WMA, WAV, RA, M4A, AAC, AC3, or OGG but also rips audio into MP3, WMA, AAC or WAV formats.
The DVD rip software lets you clip and split a video into segments or merge several portions into one. You may also crop, resize, edit or add effects such as watermark and subtitle to your ripped videos.

For full information about Xilisoft DVD Ripper Ultimate, please visit:
http://www.xilisoft.com/dvd-ripper.html

Xilisoft DVD Creator
Preserve precious videos by burning them into DVD and share these priceless moments with friends and family with Xilisoft DVD Creator. It's the easiest and fastest way to convert popular video formats such as AVI, MPEG, DivX, DV, VOB, or WMV to a format that is compatible to play with most portable or home DVD players. Besides burning DVD-format discs, the DVD movie creator also allows you to burn DVD folders and ISO files.
Xilisoft DVD Creator offers templates for creating stylish menus and inserting background picture and music for a more personalized feel. In addition to this, users may also clip video segments, add menu topic and opening film clip, load subtitles and audio tracks to create a more personalized DVD.

For full information about Xilisoft DVD Creator, please visit:
http://www.xilisoft.com/dvd-creator.html


Add Effect

Choose a video file in the file list, and click Effects button on the toolbar to enter Effect window.
Click Effect tab on the left of the window to open Effect setting page, and check the effect you want to change the display effect of the video.
Tips:
  1. Click Settings drop-down button, choose Restore Defaults option to restore the above settings to defaults.
  2. If you uncheck Effect option on the left of the window, the effect settings won't be applied to the video.
  3. You can check the real-time effect from the right preview panel while you're editing the video. Click Comparing Preview button to compare the original video and the fixed one in two windows abreast.

Related Topics
Introduction
Getting Started
3D Video Conversion
Clip Video/Audio File
Create and Edit Merged Item


Add Audio Tracks to Video

Choose a video file in the file list, and click Effects button on the toolbar to enter Effect window. Click Audio tab on the left of the window to open Audio setting page, in which you can add multiple soundtracks to the video.
  1. Click Add Audio Track button to add a sound file from your local disk. Repeat this step to add multiple subtitles to the video, all the original soundtracks and added ones will be displayed in the right soundtrack list.
    Tips:
    (1) Choose a soundtrack file, then its information will be listed below: audio codec, channels, sample rate, bit rate, duration, etc.
    (2) Check a soundtrack file in the soundtrack list, and click Delete Selected Audio Track button to delete it.
  2. Click Loop or Play Only Once option in the loop setting area, then the soundtrack will be played repeatedly or once during playback.
    Tips:
    (1) Click Settings drop-down button, choose Restore Defaults option to restore the above settings to defaults.
    (2) If you uncheck Audio option on the left of the window, the audio settings won't be applied to the video.

Related Topics
Introduction
Getting Started
3D Video Conversion
Clip Video/Audio File
Create and Edit Merged Item


Add Subtitles to Video

Choose a video file in the file list, and click Effects button on the toolbar to enter Effect window. Click Subtitles tab on the left of the window to open Subtitles setting page, in which you can add multiple subtitles to the video.
  1. Click Add Subtitles button to add a subtitle file from your local disk. Repeat this step to add multiple subtitles to the video, all the original subtitles and added ones are displayed in the right subtitle list.
    Tip: Choose a subtitle file in the subtitle list, and click Delete Selected Subtitles button to delete it.
  2. Set subtitle transparency: drag the Transparency slider right and left to adjust the subtitle transparency, and check the effect from the right preview window. You can adjust subtitle transparency according to the preview effect.
    Tip: You can also enter a value in the right textbox or click up and down arrows to adjust the subtitle transparency.
  3. Set subtitle position: drag the Vertical Position slider right and left to adjust the vertical position of the subtitle, and check the effect from the right preview window. You can adjust the vertical position of the subtitle according to the preview effect.
    Tip: You can also enter a value in the right textbox or click up and down arrows to adjust the vertical position of the subtitle.
  4. Set font style: click Font drop-down button to choose a font for subtitle, Color drop-down button to choose a font color you want, Size drop-down button to choose the font size, Style drop-down button to choose a font style, and Line Spacing drop-down button to choose the line space of the subtitles.
Tips:
  1. Click Settings drop-down button, choose Restore Defaults option to restore the above settings to defaults.
  2. Adjust subtitle position by drag and drop: drag the line on the subtitle up and down to adjust the vertical position of the subtitle.
  3. If you uncheck Subtitles option on the left of the window, then the subtitles settings won't be applied to the video.

Related Topics
Introduction
Getting Started
3D Video Conversion
Clip Video/Audio File
Create and Edit Merged Item


Create Merged Item

The program supports merging multiple videos or pictures into one file.
  1. Choose multiple files in the file list, and click Edit > Merge Selected Items into One option in the main menu to create a merged item in the file list.
    Or you can create a merged item by the following methods:
    (1) Choose multiple file in the file list, and click Merge Selected Items into One option in the right-click menu to create a merged item.
    (2) Choose multiple file in the file list, and click Merge Selected Items into One button on the toolbar to create a merged item.
    Tip: Only the same kind of files can be merged. Video and picture can't be merged.
  2. Click Add Media File(s) button in the Joint Item window to add the videos or pictures you want to merge.
    Tips:
    (1) You can only add video files for merged video item, and pictures for merged picture item.
    (2) Choose merged item, sub-items or transition, and click Delete Selected Item(s) button to delete the selected items. If you delete a sub-item, then its left and right transitions will be deleted as well.
    (3) You can click Move Up and Move Down buttons to adjust the position of the sub-items.

Edit Merged Item
Related Topics
Introduction
Getting Started
3D Video Conversion
Clip Video/Audio File
Edit Video Effects


Create Watermark

Create Watermarks

Choose a video file in the file list, and click Effects button on the toolbar to enter Effect window. Click Watermark tab on the left of the window to open Watermark setting page, in which you can add text/picture watermark or both onto the video file.

  • Add text watermark
    1. Click Add Text Watermark button on the setting page and enter the watermark text in the textbox. You can add multiple text watermarks.
    2. Set watermark transparency: click to drag the Transparency control slider or enter a value in the Transparency textbox to change the watermark transparency.
    3. Set watermark vertical position: click to drag the Vertical Position control slider or enter a value in the Vertical Position textbox to change the vertical position of the watermark.
    4. Set watermark horizontal position: click to drag the Horizontal Postion control slider or enter a value in the Horizontal Position textbox to change the horizontal position of the watermark.
    5. Set font style: click Font drop-down button to choose a font you want, Color drop-down button to choose a font color, Size drop-down button to choose the font size, and Style drop-down button to choose text style.
    Tip: Click Settings drop-down button, and choose Restore Defaults option to restore the above settings to defaults, or Apply to All Items option to apply the above settings to all text watermarks.

  • Add picture watermark
    1. Click Add Picture Watermark button on the setting page, and choose a picture as the watermark in the dialog that opens.
    2. Set watermark transparency: click to drag the Transparency control slider or enter a value in the Transparency textbox to change the watermark transparency.
    3. Set watermark vertical position: click to drag the Vertical Position control slider or enter a value in the Vertical Position textbox to change the vertical position of the watermark.
    4. Set watermark horizontal position: click to drag the Horizontal Position control slider or enter a value in the Horizontal Position textbox to change the horizontal position of the watermark.
    5. Set watermark size: enter the watermark height and width in the Watermark Size textboxes. If you check Keep Aspect Ratio checkbox, then when you enter a value, the other value will be changed proportionally.
    Tips:
    1. Click Settings drop-down button, and choose Restore Defaults option to restore the above settings to defaults, or Apply to All Items option to apply the above settings to all text watermarks.
    2. Adjust watermark position by drag and drop: drag the vertical and horizontal lines displayed on the watermark to adjust the watermark position.
    3. If you uncheck the Watermark option on the left of the window, the watermark settings won't be applied to the video.
            •

    Related Topics
    Introduction
    Getting Started
    3D Video Conversion
    Clip Video/Audio File
    Create and Edit Merged Item


Crop Video Screen Size

Choose a video file in the file list, and click Effects button on the toolbar to enter Effect window. Click Crop tab on the left of the window to open Crop setting page, in which you can crop video screen size.
  1. Set crop area size: enter the height and width of the crop area in the corresponding textboxes, or click the up and down arrows to choose the value you want.
  2. Set crop area position: enter the left and top margin of the crop area in the corresponding textboxes, or click the up and down arrows to choose the value you want.
Tips:
  1. If you check Keep Aspect Ratio option, then click the drop-down button below the option and choose Original, Crop Area, 16:9 or 4:3 option from the drop-down list.
  2. Click Restore Defaults button to restore all the settings to defaults.
  3. Adjust crop area by drag and drop: drag the central and surrounding handles to adjust the crop area. You can also draw up the crop area with right mouse, and then drag the area to the position you want with left mouse.
  4. If you uncheck Crop option on the left of the window, the crop settings won't be applied to the video.

Related Topics
Introduction
Getting Started
3D Video Conversion
Clip Video/Audio File
Create and Edit Merged Item


Edit Merged Item

Edit Merged Video Item
  1. Right click a merged video item in the file list, and choose Edit Joint Item option from the right-click menu to open Joint Item window.
  2. Choose a video transition item, and choose a transition effect from the transition panel at the left bottom. Repeat this step to add transitions to other videos.
    Tip: Click Move Up and Move Down buttons to adjust the order of transition items.
  3. In the transition panel, click Duration drop-down button to choose the time length you want as the transition duration.
    Tips:
    (1) Click Settings drop-down button, choose Restore Defaults option to restore the above settings to defaults, or Apply to All Transitions option to apply the above settings to all the sub-items in this merged item.
    4. (2) Click Play button in the right preview panel to preview the merged video item.
  4. Click Apply button to save all the settings above.

Edit Merged Picture Item
  1. Right click a merged picture item in the file list, and choose Edit Joint Item option from the right-click menu to open Joint Item window.
  2. Choose a picture item in the merged item, and click Rotate Clockwise, Rotate Counterclockwise, Flip Horizontal or Turn Vertical button in the settings panel below the right preview panel to set the direction of the picture.
    Tips:
    (1) Click Reset button to restore the settings to defaults.
    (2) Click Move Up and Move Down buttons to adjust the order of the picture.
    (3) Choose a picture item in the merged item to check its picture properties at the left bottom. Click Duration drop-down button to choose a time length as the frame duration of the picture in the drop-down list.
  3. Choose a transition item of a picture, and choose a transition effect from the transition panel at the left bottom. Repeat this step to set transitions for other pictures.
  4. In the transition panel, click Duration drop-down button, and choose a time length from the drop-down list as the duration of the transition.
    Tips:
    (1) Click Settings drop-down button, choose Restore Defaults option to restore the above settings to defaults, or Apply to All Transition option to apply the above settings to all the sub-items in this merged item.
    (2) Click Play button in the right preview panel to preview the merged picture item.
  5. Click Apply button to save all the settings above.

Create Merged Item
Related Topics
Introduction
Getting Started
3D Video Conversion
Clip Video/Audio File
Edit Video Effects


Edit Video Image

Choose a video file in the file list, and click Effects button on the toolbar to enter Effect window. Click Image tab on the left of the window to open Image setting page, in which you can adjust the video image.
  1. Set brightness: drag the Brightness control slider or enter a value in the Brightness textbox to set the brightness.
  2. Set contrast: drag the Contrast control slider or enter a value in the Contrast textbox to set the contrast.
  3. Set saturation: drag the Saturation control slider or enter a value in the Saturation textbox to set the saturation.
Tips:
  1. Click Settings drop-down button, choose Restore Defaults option to restore the above settings to defaults.
  2. If you uncheck Image option on the left of the window, then the color settings won't be applied to the video.
  3. You can check the real-time effect from the right preview window. Click Comparing Preview button to compare the original video and fixed one in two preview windows abreast.

Related Topics
Introduction
3D Video Conversion
Getting Started
Clip Video/Audio File
Create and Edit Merged Item